﻿@font-face {
    font-family: armyFont;
    src: url(../images/Lintsec-Condensed.ttf);
}

@font-face {
    font-family: Montserrat;
    src: url(../images/Montserrat-Black.Condensed.ttf);
}

.currentPage, .currentPage:hover, .currentPage:visited {
    color: white;
}

html {
    font-size: 14pt; /*16px*/
    color: #1e1e1e;
}

body {
    /* background-image:url('../images/background.column.jpg'); 
    background-repeat: repeat-x;*/
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    margin: 0px 0px 0px 0px;
}



a:link {
    color: #3c492f;
    font-weight: bolder;
    text-decoration: underline;
}

a:visited {
    color: #3c492f;
    font-weight: bolder;
    text-decoration: underline;
}

a:active {
    color: #3c492f;
    font-weight: bolder;
    text-decoration: underline;
}

a:hover {
    color: #3c492f;
    font-weight: bolder;
    text-decoration: underline;
}

/* ----------------------------------------------------------------------------------------*/
/* HEADER / NAVIGATION */
/* ----------------------------------------------------------------------------------------*/
.header {
    width: 100%;
    /*background-image: url('../images/headerbannerbackground.png');
    background-repeat: repeat;*/
    background-color: #737560;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='275' height='275' viewBox='0 0 200 200'%3E%3Cg fill='none' stroke='%235d5e4d' stroke-width='1.2' stroke-opacity='0.36'%3E%3Crect x='-40' y='40' width='75' height='75'/%3E%3Crect x='-35' y='45' width='65' height='65'/%3E%3Crect x='-30' y='50' width='55' height='55'/%3E%3Crect x='-25' y='55' width='45' height='45'/%3E%3Crect x='-20' y='60' width='35' height='35'/%3E%3Crect x='-15' y='65' width='25' height='25'/%3E%3Crect x='-10' y='70' width='15' height='15'/%3E%3Crect x='-5' y='75' width='5' height='5'/%3E%3Crect width='35' height='35'/%3E%3Crect x='5' y='5' width='25' height='25'/%3E%3Crect x='10' y='10' width='15' height='15'/%3E%3Crect x='15' y='15' width='5' height='5'/%3E%3Crect x='40' width='75' height='75'/%3E%3Crect x='45' y='5' width='65' height='65'/%3E%3Crect x='50' y='10' width='55' height='55'/%3E%3Crect x='55' y='15' width='45' height='45'/%3E%3Crect x='60' y='20' width='35' height='35'/%3E%3Crect x='65' y='25' width='25' height='25'/%3E%3Crect x='70' y='30' width='15' height='15'/%3E%3Crect x='75' y='35' width='5' height='5'/%3E%3Crect x='40' y='80' width='35' height='35'/%3E%3Crect x='45' y='85' width='25' height='25'/%3E%3Crect x='50' y='90' width='15' height='15'/%3E%3Crect x='55' y='95' width='5' height='5'/%3E%3Crect x='120' y='-40' width='75' height='75'/%3E%3Crect x='125' y='-35' width='65' height='65'/%3E%3Crect x='130' y='-30' width='55' height='55'/%3E%3Crect x='135' y='-25' width='45' height='45'/%3E%3Crect x='140' y='-20' width='35' height='35'/%3E%3Crect x='145' y='-15' width='25' height='25'/%3E%3Crect x='150' y='-10' width='15' height='15'/%3E%3Crect x='155' y='-5' width='5' height='5'/%3E%3Crect x='120' y='40' width='35' height='35'/%3E%3Crect x='125' y='45' width='25' height='25'/%3E%3Crect x='130' y='50' width='15' height='15'/%3E%3Crect x='135' y='55' width='5' height='5'/%3E%3Crect y='120' width='75' height='75'/%3E%3Crect x='5' y='125' width='65' height='65'/%3E%3Crect x='10' y='130' width='55' height='55'/%3E%3Crect x='15' y='135' width='45' height='45'/%3E%3Crect x='20' y='140' width='35' height='35'/%3E%3Crect x='25' y='145' width='25' height='25'/%3E%3Crect x='30' y='150' width='15' height='15'/%3E%3Crect x='35' y='155' width='5' height='5'/%3E%3Crect x='200' y='120' width='75' height='75'/%3E%3Crect x='40' y='200' width='75' height='75'/%3E%3Crect x='80' y='80' width='75' height='75'/%3E%3Crect x='85' y='85' width='65' height='65'/%3E%3Crect x='90' y='90' width='55' height='55'/%3E%3Crect x='95' y='95' width='45' height='45'/%3E%3Crect x='100' y='100' width='35' height='35'/%3E%3Crect x='105' y='105' width='25' height='25'/%3E%3Crect x='110' y='110' width='15' height='15'/%3E%3Crect x='115' y='115' width='5' height='5'/%3E%3Crect x='80' y='160' width='35' height='35'/%3E%3Crect x='85' y='165' width='25' height='25'/%3E%3Crect x='90' y='170' width='15' height='15'/%3E%3Crect x='95' y='175' width='5' height='5'/%3E%3Crect x='120' y='160' width='75' height='75'/%3E%3Crect x='125' y='165' width='65' height='65'/%3E%3Crect x='130' y='170' width='55' height='55'/%3E%3Crect x='135' y='175' width='45' height='45'/%3E%3Crect x='140' y='180' width='35' height='35'/%3E%3Crect x='145' y='185' width='25' height='25'/%3E%3Crect x='150' y='190' width='15' height='15'/%3E%3Crect x='155' y='195' width='5' height='5'/%3E%3Crect x='160' y='40' width='75' height='75'/%3E%3Crect x='165' y='45' width='65' height='65'/%3E%3Crect x='170' y='50' width='55' height='55'/%3E%3Crect x='175' y='55' width='45' height='45'/%3E%3Crect x='180' y='60' width='35' height='35'/%3E%3Crect x='185' y='65' width='25' height='25'/%3E%3Crect x='190' y='70' width='15' height='15'/%3E%3Crect x='195' y='75' width='5' height='5'/%3E%3Crect x='160' y='120' width='35' height='35'/%3E%3Crect x='165' y='125' width='25' height='25'/%3E%3Crect x='170' y='130' width='15' height='15'/%3E%3Crect x='175' y='135' width='5' height='5'/%3E%3Crect x='200' y='200' width='35' height='35'/%3E%3Crect x='200' width='35' height='35'/%3E%3Crect y='200' width='35' height='35'/%3E%3C/g%3E%3C/svg%3E");
    /* background by SVGBackgrounds.com */
    background-position: center;
    text-align: center;
}

.header_wrapper {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: .5rem;
}

.header-links {
    display: inline-block;
    float: right;
}

.header-authenticationText {
    color: #dedd35;
    display: block;
    text-align: right;
    vertical-align: middle;
    margin-top: .5rem;
}

.header-authenticationLink, .header-authenticationLink:link, .header-authenticationLink:visited, .header-authenticationLink:active, .header-authenticationLink:hover {
    text-decoration: underline;
    color: #dedd35;
}

.header-authenticationSocialImage {
    width: 2rem;
    margin-left: .25rem;
    margin-right: .25rem;
    vertical-align: middle;
}

.header_navigationWrapper {
    text-align: center;
    vertical-align: middle;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.header-authenticationLink:hover {
    color: yellow;
}

.header-authenticationSocialImage:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

#mgpLogo {
    border: none;
    vertical-align: middle;
}

.headerLogo {
    float: left;
    margin-top: 1.5rem;
}

.headerNavigationOption_link:link {
    text-decoration: none;
    color: inherit;
}

.headerNavigationOption_link:visited {
    text-decoration: none;
    color: inherit;
}

.headerNavigationOption_link:active {
    text-decoration: none;
    color: inherit;
}

.headerNavigationOption_link:hover {
    text-decoration: none;
    color: inherit;
}

.headerNavigationOption {
    display: inline-block;
    margin: 1rem;
    font-family: armyFont;
    font-size: 1.25rem;
    color: #dedd35;
    text-align: center;
    vertical-align: middle;
}

#headerNavigationOption_UploadMyFindsPocketQuery::before {
    white-space: pre;
    content: "UPDATE \A STATS";
}

#headerNavigationOption_BuildMyProfile::before {
    white-space: pre;
    content: "CUSTOMIZE \A PROFILE";
}

#headerNavigationOption_PreviewAndExportProfile::before {
    white-space: pre;
    content: "EXPORT \A PROFILE";
}

#headerNavigationOption_Extras::before {
    white-space: pre;
    content: "EXTRAS";
}

#headerNavigationOption_Help::before {
    white-space: pre;
    content: "HELP";
}


/* ----------------------------------------------------------------------------------------*/
/*  PAGE PARTS
/* ----------------------------------------------------------------------------------------*/

.page__title {
    font-family: Montserrat, sans-serif;
    letter-spacing: -0.04rem;
    text-align: center;
    font-size: 3rem;
    margin-bottom: 1rem;
    padding: 2rem 1rem .5rem 1rem;
    color: #525252;
}

.page__description {
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 1rem;
}

/* ----------------------------------------------------------------------------------------*/
/*  PAGE - TOC
/* ----------------------------------------------------------------------------------------*/
.page__toc {
    margin-bottom: 2rem;
}

.toc__pageNavigation {
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 1rem;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.toc__pageNavigation__page--highlighted {
    background-color: #dedd35;
    border: .1rem solid #dedd35;
    -moz-border-radius: .3rem;
    -webkit-border-radius: .3rem;
    border-radius: .3rem;
    padding: 1rem 1rem 1rem 1rem;
    margin: 0;
}

.toc__pageNavigation__page--nothighlighted {
    background-color: #ffffff;
    border: .1rem solid #ffffff;
    -moz-border-radius: .3rem;
    -webkit-border-radius: .3rem;
    border-radius: .3rem;
    padding: 1rem 1rem 1rem 1rem;
    margin: 0;
}

.toc__sectionNavigation {
    text-align: center;

}

.toc__sectionNavigation-column {
    display: inline-block;
    font-size: .9rem;
    text-align: left;
    vertical-align: top;
    margin-right: 2rem;
}

.toc__entry {
    margin-bottom: .2rem;
}

.toc__entry ul {
    margin-top: .2rem;
    font-size: .7rem;
    margin-block-end: 0rem;
}

.toc__entry__stateList {
    margin-left: 2rem;
    font-size: .7rem;
}


/* ----------------------------------------------------------------------------------------*/
/* MAIN (middle of the page)
/* ----------------------------------------------------------------------------------------*/
.main {
    background-color: #ffffff;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25'%3E%3Cdefs%3E%3ClinearGradient id='a' gradientUnits='userSpaceOnUse' x1='0' x2='0' y1='0' y2='100%25' gradientTransform='rotate(180,960,474)'%3E%3Cstop offset='0' stop-color='%23ffffff'/%3E%3Cstop offset='1' stop-color='%23959c78'/%3E%3C/linearGradient%3E%3Cpattern patternUnits='userSpaceOnUse' id='b' width='402' height='335' x='0' y='0' viewBox='0 0 1080 900'%3E%3Cg fill-opacity='0.04'%3E%3Cpolygon fill='%23444' points='90 150 0 300 180 300'/%3E%3Cpolygon points='90 150 180 0 0 0'/%3E%3Cpolygon fill='%23AAA' points='270 150 360 0 180 0'/%3E%3Cpolygon fill='%23DDD' points='450 150 360 300 540 300'/%3E%3Cpolygon fill='%23999' points='450 150 540 0 360 0'/%3E%3Cpolygon points='630 150 540 300 720 300'/%3E%3Cpolygon fill='%23DDD' points='630 150 720 0 540 0'/%3E%3Cpolygon fill='%23444' points='810 150 720 300 900 300'/%3E%3Cpolygon fill='%23FFF' points='810 150 900 0 720 0'/%3E%3Cpolygon fill='%23DDD' points='990 150 900 300 1080 300'/%3E%3Cpolygon fill='%23444' points='990 150 1080 0 900 0'/%3E%3Cpolygon fill='%23DDD' points='90 450 0 600 180 600'/%3E%3Cpolygon points='90 450 180 300 0 300'/%3E%3Cpolygon fill='%23666' points='270 450 180 600 360 600'/%3E%3Cpolygon fill='%23AAA' points='270 450 360 300 180 300'/%3E%3Cpolygon fill='%23DDD' points='450 450 360 600 540 600'/%3E%3Cpolygon fill='%23999' points='450 450 540 300 360 300'/%3E%3Cpolygon fill='%23999' points='630 450 540 600 720 600'/%3E%3Cpolygon fill='%23FFF' points='630 450 720 300 540 300'/%3E%3Cpolygon points='810 450 720 600 900 600'/%3E%3Cpolygon fill='%23DDD' points='810 450 900 300 720 300'/%3E%3Cpolygon fill='%23AAA' points='990 450 900 600 1080 600'/%3E%3Cpolygon fill='%23444' points='990 450 1080 300 900 300'/%3E%3Cpolygon fill='%23222' points='90 750 0 900 180 900'/%3E%3Cpolygon points='270 750 180 900 360 900'/%3E%3Cpolygon fill='%23DDD' points='270 750 360 600 180 600'/%3E%3Cpolygon points='450 750 540 600 360 600'/%3E%3Cpolygon points='630 750 540 900 720 900'/%3E%3Cpolygon fill='%23444' points='630 750 720 600 540 600'/%3E%3Cpolygon fill='%23AAA' points='810 750 720 900 900 900'/%3E%3Cpolygon fill='%23666' points='810 750 900 600 720 600'/%3E%3Cpolygon fill='%23999' points='990 750 900 900 1080 900'/%3E%3Cpolygon fill='%23999' points='180 0 90 150 270 150'/%3E%3Cpolygon fill='%23444' points='360 0 270 150 450 150'/%3E%3Cpolygon fill='%23FFF' points='540 0 450 150 630 150'/%3E%3Cpolygon points='900 0 810 150 990 150'/%3E%3Cpolygon fill='%23222' points='0 300 -90 450 90 450'/%3E%3Cpolygon fill='%23FFF' points='0 300 90 150 -90 150'/%3E%3Cpolygon fill='%23FFF' points='180 300 90 450 270 450'/%3E%3Cpolygon fill='%23666' points='180 300 270 150 90 150'/%3E%3Cpolygon fill='%23222' points='360 300 270 450 450 450'/%3E%3Cpolygon fill='%23FFF' points='360 300 450 150 270 150'/%3E%3Cpolygon fill='%23444' points='540 300 450 450 630 450'/%3E%3Cpolygon fill='%23222' points='540 300 630 150 450 150'/%3E%3Cpolygon fill='%23AAA' points='720 300 630 450 810 450'/%3E%3Cpolygon fill='%23666' points='720 300 810 150 630 150'/%3E%3Cpolygon fill='%23FFF' points='900 300 810 450 990 450'/%3E%3Cpolygon fill='%23999' points='900 300 990 150 810 150'/%3E%3Cpolygon points='0 600 -90 750 90 750'/%3E%3Cpolygon fill='%23666' points='0 600 90 450 -90 450'/%3E%3Cpolygon fill='%23AAA' points='180 600 90 750 270 750'/%3E%3Cpolygon fill='%23444' points='180 600 270 450 90 450'/%3E%3Cpolygon fill='%23444' points='360 600 270 750 450 750'/%3E%3Cpolygon fill='%23999' points='360 600 450 450 270 450'/%3E%3Cpolygon fill='%23666' points='540 600 630 450 450 450'/%3E%3Cpolygon fill='%23222' points='720 600 630 750 810 750'/%3E%3Cpolygon fill='%23FFF' points='900 600 810 750 990 750'/%3E%3Cpolygon fill='%23222' points='900 600 990 450 810 450'/%3E%3Cpolygon fill='%23DDD' points='0 900 90 750 -90 750'/%3E%3Cpolygon fill='%23444' points='180 900 270 750 90 750'/%3E%3Cpolygon fill='%23FFF' points='360 900 450 750 270 750'/%3E%3Cpolygon fill='%23AAA' points='540 900 630 750 450 750'/%3E%3Cpolygon fill='%23FFF' points='720 900 810 750 630 750'/%3E%3Cpolygon fill='%23222' points='900 900 990 750 810 750'/%3E%3Cpolygon fill='%23222' points='1080 300 990 450 1170 450'/%3E%3Cpolygon fill='%23FFF' points='1080 300 1170 150 990 150'/%3E%3Cpolygon points='1080 600 990 750 1170 750'/%3E%3Cpolygon fill='%23666' points='1080 600 1170 450 990 450'/%3E%3Cpolygon fill='%23DDD' points='1080 900 1170 750 990 750'/%3E%3C/g%3E%3C/pattern%3E%3C/defs%3E%3Crect x='0' y='0' fill='url(%23a)' width='100%25' height='100%25'/%3E%3Crect x='0' y='0' fill='url(%23b)' width='100%25' height='100%25'/%3E%3C/svg%3E");
    /* background by SVGBackgrounds.com */
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

.main__contentWrapper {
    margin: auto;
    overflow: hidden;
    background-color: white;
    min-height: 75rem;
    width: 70%;
    min-width: 1275px;
    /* Theoretically for IE 8 & 9 (more valid) */
    /* ...but not required as filter works too */
    /* should come BEFORE filter */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* IE8 */
    /* This works in IE 8 & 9 too */
    /* ... but also 5, 6, 7 */
    filter: alpha(opacity=90); /* IE 5-7 */
    /* Modern Browsers */
    opacity: 0.9;
}

.main__content {
    width: 80%;
    margin: auto;
}

/*.content {
    margin: auto;
    overflow: hidden;
    background-color: white;
    min-height: 75rem;
    width: 70%;
    min-width:1275px;*/
    /* Theoretically for IE 8 & 9 (more valid) */
    /* ...but not required as filter works too */
    /* should come BEFORE filter */
/*    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; *//* IE8 */
    /* This works in IE 8 & 9 too */
    /* ... but also 5, 6, 7 */
/*    filter: alpha(opacity=90);*/ /* IE 5-7 */
    /* Modern Browsers */
  /*  opacity: 0.9;
}*/

/*.content_wrapper {
    width: 80%;
    margin: auto;
}*/

/* ----------------------------------------------------------------------------------------*/
/* HOMEPAGE - HERO
/* ----------------------------------------------------------------------------------------*/

.homepageHero {
    background-image: url("../images/hero.jpg");
    background-size: cover;
    background-position: center center;
    overflow: hidden;
    height: 30rem;
    text-align: center;
    padding: 5rem 5rem 5rem 5rem;
    font-family: Montserrat, sans-serif;
    /*font-family: armyFont;*/
    letter-spacing: -0.04rem;
    font-weight: bold;
    font-size: 4rem;
    color: #fefefe;
    text-shadow: 5px 5px 3px rgba(75, 75, 75, 1);
}

#bodyboxintro {
    height: auto;
    padding: 1rem 1rem 1rem 1rem;
}

#bodyBoxIntroWelcome {
    padding: 1rem 1rem 1rem 1rem;
    background-color: #363715;
    text-align: center;
}

/*.sectionTitle {
    text-align: center;
    background-color: #ececec;
    border: solid 0px #ececec;
    border-radius: 1rem;
    padding: .5rem .5rem .5rem .5rem;
    font-size: 2rem;
    margin-bottom: 1rem;
    font-family: Montserrat, sans-serif;
    letter-spacing: -0.04rem;
    color: #525252;
}*/

.welcomeTitleText {
    margin-bottom: 3rem;
    margin-top: 1rem;
    font-weight: bold;
    text-shadow: 0px 0px 0 #000, 0px 0px 0 #000, 0px 0px 0 #000, 1px 2px 4px #000;
    font-family: Montserrat, sans-serif;
    letter-spacing: -0.04rem;
    color: rgb(255, 237, 0);
    -webkit-text-fill-color: rgb(255, 237, 0); /* Will override color (regardless of order) */
    -webkit-text-stroke-width: 2.5px;
    -webkit-text-stroke-color: black;
}

.welcomeSubText {
    margin-bottom: 1rem;
    margin-top: 2.5rem;
    text-shadow: 0px 0px 0 #000, 0px 0px 0 #000, 0px 0px 0 #000, 1px 2px 4px #000;
    font-family: Montserrat, sans-serif;
    letter-spacing: -0.04rem;
    color: rgb(255, 237, 0);
    -webkit-text-fill-color: rgb(255, 237, 0); /* Will override color (regardless of order) */
    -webkit-text-stroke-width: 2.5px;
    -webkit-text-stroke-color: black;
}

.welcomeSubText > a {
    color: #f5f98d;
    text-decoration: none;
    text-shadow: inherit;
    -webkit-text-fill-color: #f5f98d;
    -webkit-text-stroke-width: inherit;
    -webkit-text-stroke-color: inherit;
}

.welcomeSubText > a:hover {
    color: white;
    -webkit-text-fill-color: white;
    -webkit-text-stroke-width: inherit;
    -webkit-text-stroke-color: inherit;
}

.arrow-down {
    margin-left: auto;
    margin-right: auto;
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 40px solid rgb(255, 237, 0);
}

.circleNumberList {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 4rem;
    height: 4rem;
    line-height: 4rem;
    background-color: rgb(255, 237, 0);
    text-align: center;
    vertical-align: middle;
    font-size: 2.5rem;
    margin-left: auto;
    margin-right: auto;
    font-family: Montserrat, sans-serif;
}

div#bodyboxtitle {
    font-size: xx-large;
    color: #46483d;
    margin: 1em 1em 1em 1em;
}

/* ----------------------------------------------------------------------------------------*/
/* PAGE SECTIONS / OPTIONS
/* ----------------------------------------------------------------------------------------*/

.page__section {
    margin-bottom: 2rem;
}

.section__title {
    text-align: center;
    background-color: #ececec;
    border: solid 0px #ececec;
    border-radius: 1rem;
    padding: .5rem .5rem .5rem .5rem;
    font-size: 2rem;
    font-family: Montserrat, sans-serif;
    letter-spacing: -0.04rem;
    color: #525252;
    margin-bottom: 1rem;
}

.section__description {
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 1rem;
}

.section__option {
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 1rem;
}

.section__option:last-child {
    margin-bottom: 0rem;
}

.option__title {
    padding-bottom: .5rem;
    font-size: 1.4rem;
    font-weight: bolder;
}

.option__description {
    margin-bottom: 1rem;
}

.option__content {
    margin-bottom: 1rem;
}

.option__subtitle {
    padding-bottom: .5rem;
    padding-left: .5rem;
    font-size: 1rem;
    font-weight: bolder;
    font-style:italic;
}

.option__subcontent {
    margin-bottom: 1rem;
    padding-left: .5rem;
}

.option__warning {
    border: solid 1px red; 
    background-color: lightpink; 
    font-weight: bold; 
    padding: 15px;
}

.section__includeList {
    margin-bottom: 1rem;
}

.section__preview {
    border-style: dotted;
    border-color: gray;
    margin-bottom: 1rem;
    padding-top: 1rem;
}

.section__preview img {
        max-width: 100%;
        margin-bottom: 1rem;
}

.help__delormeImage {
    max-width:350px;
    max-height:350px;
}

/*.sectionContent {
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 1rem;
}

.subSectionTitle {
    padding-bottom: .5rem;
    font-size: 1.4rem;
    font-weight: bolder;
}

.subSectionContent {
    margin-bottom: 1rem;
}*/
/* ----------------------------------------------------------------------------------------*/
/* INPUTS
/* ----------------------------------------------------------------------------------------*/

.mgpDropDown {
    font-size: 1rem;
    max-width: 100%;
    margin-top: .5rem;
    margin-bottom: .5rem;
    display: block;
}

.mgpDropDown_center {
    margin-left: auto;
    margin-right: auto;
}

.mgpTextBox {
    font-size: 1rem;
    max-width: 100%;
    margin-top: .5rem;
    margin-bottom: .5rem;
    display: block;
}

.input__wrapper {
    margin-bottom: 1rem;
}

.input__wrcWrapper {
    margin-bottom: .5rem;
}

.input_wrcListImage {
    position: relative;
    top: 5px;
    margin-right:5px;
}

.input_wrcCheckbox {
    margin-right: 5px;
}

.input_wrcDateCheckbox {
    margin-left:1rem;
}

.input__numberTextbox--inline {
    width: 4rem;
    margin-bottom: .2rem;
}

#labCacheFindDate_TextBox {
    width: 7.5rem;
    margin-bottom: .2rem;
}

.input__listBox--block {
    width: 30rem;
    height: 11rem;
    display: block;
}

.listBox--warningWrapper {
}

.button--block {
    font-weight: bold;
    padding: .5em .5em .5em .5em;
    margin-top: .5rem;
    margin-bottom: .5rem;
    display: block;
}

.button--block--small {
    font-weight: bold;
    padding: .2em .2em .2em .2em;
    margin-top: .2rem;
    margin-bottom: .5rem;
    display: block;
    font-size: small;
}

.button--center {
    margin-left: auto;
    margin-right: auto;
}

.checkbox__include {
    display: block;
}

.label__includeFeedback {
    margin-bottom:1rem;
    display:block;
}

.label--center {
    margin-left: auto;
    margin-right: auto;
    text-align:center;
}

.label__smallInline {
    font-size: .8rem;
}

/* might get rid of */
.mgpbuttoncollapseexpand {
    font-weight: bold;
    padding: 0em 1em 0em 1em;
}

/* ----------------------------------------------------------------------------------------*/
/* FORMATTING
/* ----------------------------------------------------------------------------------------*/

.italics {
    font-style:italic;
}

.centered {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.bold {
    font-weight:bold;
}







.sectionDivider {
    color: #3c492f;
    background-color: #3c492f;
    border-color: #3c492f;
    width: 95%;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.formFieldTable {
    margin-left: 1.5rem;
}

.formFieldLabel {
    font-weight: bolder;
}

.centerBox {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding: 1rem;
    border: 1px solid #AAAAAA;
    display: inline-block;
    -moz-border-radius: .5rem;
    -webkit-border-radius: .5rem;
    border-radius: .5rem;
}

.createLogin_centerBox {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding: 1rem;
    border: 1px solid #AAAAAA;
    display: inline-block;
    -moz-border-radius: .5rem;
    -webkit-border-radius: .5rem;
    border-radius: .5rem;
    width: 100%;
    max-width: 20rem;
}



#usernameInput {
    width: 100%;
}

#passwordInput {
    width: 100%;
}

#ForgotPassword {
    font-size: .75rem;
}

#loginError {
    color: Red;
    display: block;
    max-width: 18rem;
    word-wrap: break-word;
}

#createAccountUsername,
#createAccountPassword,
#createAccountConfirmPassword,
#createAccountEmail {
    width:100%;
}

#usernameValidationResponse,
#passwordValidationResponse,
#confirmPasswordValidationResponse,
#emailValidationResponse {
    display: block;
    max-width: 18rem;
    word-wrap: break-word;
}

#tzTimezoneList {
    width: 20rem;
}



.mgpDropDown {
    font-size: 1rem;
    max-width: 100%;
    margin-top: .5rem;
    margin-bottom: .5rem;
    display: block;
}

.mgpDropDown_center {
    margin-left: auto;
    margin-right: auto;
}


.createLogin_textBox {
    max-width:95%;
}

.mgpFileUpload {
    font-weight: bold;
    padding: .5em .5em .5em .5em;
    border: 1px solid black;
}



.readOnlyTextBox {
    background-color: #cbcbcb;
}

#progressBarBorder {
    border: 2px solid black;
    height: 2rem;
    position: relative;
    top: .7em;
}

#progressPercentage {
    font-weight: bold;
    position: relative;
    top: -1.1rem;
}

#progressIndicatorDiv {
    height: 2rem;
}



.myProfileWaypointTextbox {
    width: 8rem;
}


.flatpickr {
    background-color: #EEEEEE;
    width: 7rem;
}

#footerbanner {
    width: 100%;
    background-color: #737560;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='275' height='275' viewBox='0 0 200 200'%3E%3Cg fill='none' stroke='%235d5e4d' stroke-width='1.2' stroke-opacity='0.36'%3E%3Crect x='-40' y='40' width='75' height='75'/%3E%3Crect x='-35' y='45' width='65' height='65'/%3E%3Crect x='-30' y='50' width='55' height='55'/%3E%3Crect x='-25' y='55' width='45' height='45'/%3E%3Crect x='-20' y='60' width='35' height='35'/%3E%3Crect x='-15' y='65' width='25' height='25'/%3E%3Crect x='-10' y='70' width='15' height='15'/%3E%3Crect x='-5' y='75' width='5' height='5'/%3E%3Crect width='35' height='35'/%3E%3Crect x='5' y='5' width='25' height='25'/%3E%3Crect x='10' y='10' width='15' height='15'/%3E%3Crect x='15' y='15' width='5' height='5'/%3E%3Crect x='40' width='75' height='75'/%3E%3Crect x='45' y='5' width='65' height='65'/%3E%3Crect x='50' y='10' width='55' height='55'/%3E%3Crect x='55' y='15' width='45' height='45'/%3E%3Crect x='60' y='20' width='35' height='35'/%3E%3Crect x='65' y='25' width='25' height='25'/%3E%3Crect x='70' y='30' width='15' height='15'/%3E%3Crect x='75' y='35' width='5' height='5'/%3E%3Crect x='40' y='80' width='35' height='35'/%3E%3Crect x='45' y='85' width='25' height='25'/%3E%3Crect x='50' y='90' width='15' height='15'/%3E%3Crect x='55' y='95' width='5' height='5'/%3E%3Crect x='120' y='-40' width='75' height='75'/%3E%3Crect x='125' y='-35' width='65' height='65'/%3E%3Crect x='130' y='-30' width='55' height='55'/%3E%3Crect x='135' y='-25' width='45' height='45'/%3E%3Crect x='140' y='-20' width='35' height='35'/%3E%3Crect x='145' y='-15' width='25' height='25'/%3E%3Crect x='150' y='-10' width='15' height='15'/%3E%3Crect x='155' y='-5' width='5' height='5'/%3E%3Crect x='120' y='40' width='35' height='35'/%3E%3Crect x='125' y='45' width='25' height='25'/%3E%3Crect x='130' y='50' width='15' height='15'/%3E%3Crect x='135' y='55' width='5' height='5'/%3E%3Crect y='120' width='75' height='75'/%3E%3Crect x='5' y='125' width='65' height='65'/%3E%3Crect x='10' y='130' width='55' height='55'/%3E%3Crect x='15' y='135' width='45' height='45'/%3E%3Crect x='20' y='140' width='35' height='35'/%3E%3Crect x='25' y='145' width='25' height='25'/%3E%3Crect x='30' y='150' width='15' height='15'/%3E%3Crect x='35' y='155' width='5' height='5'/%3E%3Crect x='200' y='120' width='75' height='75'/%3E%3Crect x='40' y='200' width='75' height='75'/%3E%3Crect x='80' y='80' width='75' height='75'/%3E%3Crect x='85' y='85' width='65' height='65'/%3E%3Crect x='90' y='90' width='55' height='55'/%3E%3Crect x='95' y='95' width='45' height='45'/%3E%3Crect x='100' y='100' width='35' height='35'/%3E%3Crect x='105' y='105' width='25' height='25'/%3E%3Crect x='110' y='110' width='15' height='15'/%3E%3Crect x='115' y='115' width='5' height='5'/%3E%3Crect x='80' y='160' width='35' height='35'/%3E%3Crect x='85' y='165' width='25' height='25'/%3E%3Crect x='90' y='170' width='15' height='15'/%3E%3Crect x='95' y='175' width='5' height='5'/%3E%3Crect x='120' y='160' width='75' height='75'/%3E%3Crect x='125' y='165' width='65' height='65'/%3E%3Crect x='130' y='170' width='55' height='55'/%3E%3Crect x='135' y='175' width='45' height='45'/%3E%3Crect x='140' y='180' width='35' height='35'/%3E%3Crect x='145' y='185' width='25' height='25'/%3E%3Crect x='150' y='190' width='15' height='15'/%3E%3Crect x='155' y='195' width='5' height='5'/%3E%3Crect x='160' y='40' width='75' height='75'/%3E%3Crect x='165' y='45' width='65' height='65'/%3E%3Crect x='170' y='50' width='55' height='55'/%3E%3Crect x='175' y='55' width='45' height='45'/%3E%3Crect x='180' y='60' width='35' height='35'/%3E%3Crect x='185' y='65' width='25' height='25'/%3E%3Crect x='190' y='70' width='15' height='15'/%3E%3Crect x='195' y='75' width='5' height='5'/%3E%3Crect x='160' y='120' width='35' height='35'/%3E%3Crect x='165' y='125' width='25' height='25'/%3E%3Crect x='170' y='130' width='15' height='15'/%3E%3Crect x='175' y='135' width='5' height='5'/%3E%3Crect x='200' y='200' width='35' height='35'/%3E%3Crect x='200' width='35' height='35'/%3E%3Crect y='200' width='35' height='35'/%3E%3C/g%3E%3C/svg%3E");
    /* background by SVGBackgrounds.com */
    background-position: center;
    text-align: center;
}

div#disclaimer {
    font-family: 'Open Sans', sans-serif;
    font-size: .83rem;
    font-weight: normal;
    text-align: center;
    color: #dedc37;
    max-width: 100%;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

a.disclaimer:link {
    color: #dedc37;
    font-weight: bolder;
    text-decoration: underline;
}

a.disclaimer:visited {
    color: #dedc37;
    font-weight: bolder;
    text-decoration: underline;
}

a.disclaimer:active {
    color: #dedc37;
    font-weight: bolder;
    text-decoration: underline;
}

a.disclaimer:hover {
    color: #dedc37;
    font-weight: bolder;
    text-decoration: underline;
}

input {
    font-size: 1rem;
    font-family: 'Open Sans', sans-serif;
    padding: .25rem;
}

select {
    font-size: 1rem;
    font-family: 'Open Sans', sans-serif;
    padding: .25rem;
}

.feedbackLabel {
    margin-left: 1rem;
}

.rankingHeader {
    width: 100%;
    background-color: #6a6c57;
    vertical-align: middle;
    margin-bottom: .4em;
}

/*------------------------------
BLOG CSS
--------------------------------*/
div.blogdatatitle {
    font-family: 'Open Sans', sans-serif;
    color: #3b4930;
    font-size: 1.5rem;
}

    div.blogdatatitle a:link {
        text-decoration: none;
        color: #3b4930;
    }

    div.blogdatatitle a:visited {
        text-decoration: none;
        color: #3b4930;
    }

div.blogdata {
    font-family: 'Open Sans', sans-serif;
}

div.blogdate {
    color: #3b4930;
    font-size: 1.1rem;
}

div.blogdatacontent {
    font-family: 'Open Sans', sans-serif;
}

.blogFooter {
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
}

.blogdata img {
    max-width:90%;
    height:auto;
}

/*------------------------------
A SECTION TITLE - GREEN BAR WITH YELLOW TEXT on sidebar
--------------------------------*/
div.sectiontitlesidebar {
    height: auto;
    width: 98%;
    background-color: #6a6c57;
    z-index: 1;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.4em;
    font-weight: bolder;
    color: #dedc37;
    padding-top: .18em;
    padding-bottom: .18em;
    padding-left: 2%;
    margin-bottom: .4em;
}

/*------------------------------
RIGHT-HAND SIDE SIDE BAR - TOP AUTHENTICATION BOX
--------------------------------*/
div.sidebartopbox {
    border: .1em solid #babdad;
    float: right;
    width: 14em;
    height: auto;
    background-color: white;
    z-index: 1;
    font-family: 'Open Sans', sans-serif;
    ;
    padding: .4em .8em .4em .8em;
}

/*------------------------------
RIGHT-HAND SIDE SIDE BAR - THE REST OF THE COLUMN
--------------------------------*/
div.sidebarbox {
    border: .1em solid #babdad;
    float: right;
    clear: right;
    margin-top: .5em;
    width: 14em;
    height: auto;
    background-color: white;
    z-index: 1;
    font-family: 'Open Sans', sans-serif;
    ;
    padding: .4em .8em .4em .8em;
}

.mgpbuttoncollapseexpand {
    font-weight: bold;
    padding: 0em 1em 0em 1em;
}



#emailTextBox {
    width: 22rem;
    height: 1.5rem;
}

.header-updatesLink {
    display: inline-block;
    /*float:left;*/
    text-decoration: underline;
    font-family: 'Open Sans', sans-serif;
    /*padding-top:.5rem;*/
    text-align: right;
    vertical-align: middle;
    font-size: 1rem;
    /*text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;*/
}

    .header-updatesLink > a:link {
        text-decoration: underline;
        color: #dedd35; /*yellow;*/
    }

    .header-updatesLink > a:hover {
        text-decoration: underline;
        color: #dedd35; /*yellow;*/
    }

    .header-updatesLink > a:visited {
        text-decoration: underline;
        color: #dedd35; /*yellow;*/
    }


/* ---------------------------------------------------------------------------------------------------------------------------------------------- */
/* MEDIA QUERY - SCREEN IS SMALLER THAN 1300PX
/* ---------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1300px) {

    .homepageHero {
        font-size: 3.75rem;
    }
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------- */
/* MEDIA QUERY - SCREEN IS SMALLER THAN 1275PX
/* ---------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1275px) {
    .main__contentWrapper {
        width: 99%;
        min-width: unset;
    }
    .main__content {
        min-width: 1000px;
    }
    /*.content {
       width:99%;
       min-width: unset;
    }
    .content_wrapper {
       min-width:1000px;
    }*/
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------- */
/* MEDIA QUERY - SCREEN IS SMALLER THAN 1250PX
/* ---------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1250px) {
    .header-contributorText {
        display: none;
    }
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------- */
/* MEDIA QUERY - SCREEN IS SMALLER THAN 1125PX
/* ---------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1125px) {
    .header-links {
        float: none;
    }

    .headerLogo {
        float: none;
    }

    .header-authenticationText {
        text-align: center;
    }

    .header-newestUpdatesText {
        display: none;
    }
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------- */
/* MEDIA QUERY - SCREEN IS SMALLER THAN 1000PX
/* ---------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1000px) {
    .headerNavigationOption {
        display: block;
        margin: .75rem;
        font-family: armyFont;
        font-size: 1rem;
        color: #dedd35;
        text-align: center;
        vertical-align: middle;
    }

    #headerNavigationOption_UploadMyFindsPocketQuery::before {
        white-space: pre;
        content: "UPDATE STATS";
    }

    #headerNavigationOption_BuildMyProfile::before {
        white-space: pre;
        content: "CUSTOMIZE PROFILE";
    }

    #headerNavigationOption_PreviewAndExportProfile::before {
        white-space: pre;
        content: "EXPORT PROFILE";
    }

    #headerNavigationOption_Extras::before {
        white-space: pre;
        content: "EXTRAS";
    }

    #headerNavigationOption_Help::before {
        white-space: pre;
        content: "HELP";
    }

    .homepageHero {
        height: 20rem;
        letter-spacing: -0.04rem;
        font-size: 2.5rem;
        padding: 3rem 3rem 3rem 3rem;
    }

    .main__content {
        min-width: unset;
        width: 98%;
    }

    /*.content_wrapper {
        min-width: unset;
        width: 98%;
    }*/

    .page__title {
        font-size: 3rem;
    }

    div.tocColumn {
        font-size: .7rem;
    }

    div.tocColumnLeft {
        margin-right: 1rem;
    }

    div.tocColumnRight {
        margin-right: 1rem;
    }
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------- */
/* MEDIA QUERY - SCREEN IS SMALLER THAN 650PX
/* - I CONSIDER THIS TO BE A MOBILE PHONE
/* ---------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 650px) {
    .header-socialMediaText {
        display: none;
    }

    .homepageHero {
        height: 10rem;
        letter-spacing: -0.04rem;
        font-size: 1.5rem;
        padding: 1rem 1rem 1rem 1rem;
        background-image: url("../images/hero.700.jpg");
    }

    .main__contentWrapper {
        width: 95%;
    }

    /*.content {
        width: 95%;
    }*/

    .page__title {
        font-size: 2.5rem;
    }

    .mgpFileUpload {
        width: 75%;
    }

    .button--block {
        width:100%;
    }

    .button--longText {
        font-size: .75rem;
    }

    .mgpDropDown {
        width: 100%;
    }

    .input__listBox--block {
        width: 100%;
        height: 5rem;
    }

    .listBox--warningWrapper::before {
        content: "On mobile phone, select list box to see entries";
        display: block;
        font-size:smaller;
        font-style:italic;
     }
}

@media(min-width:35rem) /*560px?*/
{
    #address {
        width: 30rem;
    }

    #map_canvas {
        /*width: 55rem;*/
        width: 100%;
        height: 20rem;
        border-width: .15rem;
        border-style: solid;
    }

    #RawHTML {
        height: 50rem;
        width: 100%;
    }

    #ChallengeName {
        width: 35rem;
    }

    #EncryptedText {
        height: 11rem;
        width: 45rem;
    }

    #Message {
        height: 40rem;
        width: 45rem;
    }

    #KeyGuess {
        height: 11rem;
        width: 45rem;
    }

    #Email {
        width: 30rem;
    }

    #MessageContent {
        width: 30rem;
    }
}

/*MEDIA QUERY - AT LEAST 62.5 REM (~1000px)*/
@media (min-width:62.5rem) {
    /*navigation component is full screen ready*/

    .welcomeTitleText {
        font-size: 3.5rem;
    }

    .welcomeSubText {
        font-size: 3rem;
    }

    div#disclaimer {
        width: 50%;
    }
}

/* MEDIA QUERY - MAXIMUM WIDTH OF 62.5 REM (smaller than ~1000px)*/
@media (max-width:62.5rem) {

    .welcomeTitleText {
        font-size: 2.5rem;
    }

    .welcomeSubText {
        font-size: 2rem;
    }

    .header-updatesLink {
        display: none;
    }

    div#disclaimer {
        width: 90%;
    }
}
/* MEDIA QUERY - MAXIMUM WIDTH OF 35 REM (smaller than ~560px)*/
@media(max-width:35rem) {
    #address {
        width: 20rem;
    }

    #map_canvas {
        /*width: 20rem;*/
        width: 100%;
        height: 20rem;
        border-width: .15rem;
        border-style: solid;
    }

    #RawHTML {
        height: 50rem;
        width:100%;
    }

    #ChallengeName {
        width: 20rem;
    }

    #EncryptedText {
        height: 11rem;
        width: 20rem;
    }

    #Message {
        height: 40rem;
        width: 20rem;
    }

    #KeyGuess {
        height: 11rem;
        width: 20rem;
    }

    #Email {
        width: 20rem;
    }

    #MessageContent {
        width: 20rem;
    }

    .welcomeTitleText {
        font-size: 1.5rem;
    }

    .welcomeSubText {
        font-size: 1.5rem;
    }
}
/* END MEDIA QUERY */
